import request from '@/utils/request'

export function add(data) {
  return request({
    url: 'api/box',
    method: 'post',
    data
  })
}

export function del(ids) {
  return request({
    url: 'api/box/',
    method: 'delete',
    data: ids
  })
}

export function edit(data) {
  return request({
    url: 'api/box',
    method: 'put',
    data
  })
}

export function callBox(ids) {
  return request({
    url: 'api/box/callBox',
    method: 'post',
    data:ids
  })
}

export default { add, edit, del,callBox }
